{
  "compilerOptions": {
    "lib": ["dom", "dom.iterable", "dom.asynciterable", "deno.ns"]
  },
  "tasks": {
    "dev": "deno run -A --node-modules-dir npm:vite",
    "build": "deno run -A --node-modules-dir npm:vite build",
    "preview": "deno run -A --node-modules-dir npm:vite preview",
    "serve": "deno run --allow-net --allow-read https://deno.land/std@0.157.0/http/file_server.ts dist/"
  },
  "imports": {
    "@vitejs/plugin-vue": "npm:@vitejs/plugin-vue@^4.0.0",
    "bootstrap": "npm:bootstrap@^5.2.3",
    "chart.js": "npm:chart.js@^4.2.0",
    "js-cookie": "npm:js-cookie@^3.0.1",
    "pinia": "npm:pinia@2",
    "vite": "npm:vite@^4.2.0",
    "vue": "npm:vue@3.2.44",
    "vue-router": "npm:vue-router@4",
    "socket.io-client": "npm:socket.io-client"
  }
}
